/*     209534 : 이미지      */
.img__209534__ {max-width:100%}
.img__209534__ * {box-sizing:border-box}
.img__209534__ a {display:block;vertical-align:top}
.img__209534__ img {width:px;vertical-align:top}

/*     213388 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__213388__ {overflow:hidden}
.pm-banner_responsive__213388__ * {box-sizing:border-box}
.pm-banner_responsive__213388__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-40px;margin-left:-40px;
}
.pm-banner_responsive__213388__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__213388__ ul li {float:left;width:100%;padding-top:40px;padding-left:40px;text-align:center}
.pm-banner_responsive__213388__ ul li.clear {clear:both}
.pm-banner_responsive__213388__ ul li a {display:block;color:#333}
.pm-banner_responsive__213388__ ul li img {vertical-align:top;}
.pm-banner_responsive__213388__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     213387 : 이미지      */
.img__213387__ {max-width:100%}
.img__213387__ * {box-sizing:border-box}
.img__213387__ a {display:block;vertical-align:top}
.img__213387__ img {width:px;vertical-align:top}

/*     222152 : 공백      */
.solid_line__222152__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__222152__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__222152__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__222152__ {height:25px}
}

/*     222151 : 이미지      */
.img__222151__ {max-width:100%}
.img__222151__ * {box-sizing:border-box}
.img__222151__ a {display:block;vertical-align:top}
.img__222151__ img {width:px;vertical-align:top}

/*     222136 : 공백      */
.solid_line__222136__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__222136__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__222136__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__222136__ {height:25px}
}

/*     222139 : 표 2.0      */
.table__222139__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__222139__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__222139__ * {box-sizing:border-box}
.table__222139__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__222139__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__222139__ td.empty__222139__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__222139__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__222139__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__222139__ > .table_inner {width:px}
}

/*     222138 : 공백      */
.solid_line__222138__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__222138__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__222138__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__222138__ {height:25px}
}

/*     213385 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__213385__ {overflow:hidden}
.pm-banner_responsive__213385__ * {box-sizing:border-box}
.pm-banner_responsive__213385__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__213385__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__213385__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__213385__ ul li.clear {clear:both}
.pm-banner_responsive__213385__ ul li a {display:block;color:#333}
.pm-banner_responsive__213385__ ul li img {vertical-align:top;}
.pm-banner_responsive__213385__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     213386 : 공백      */
.solid_line__213386__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__213386__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__213386__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__213386__ {height:40px}
}

